.RadSiteMap_SmartSite {
	color: white;
	/*font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    line-height: 30px;*/
}



	.RadSiteMap_SmartSite .rsmManyLevels .rsmLink {
		border-bottom: 0;
		font-size: 20px;
	}

	.RadSiteMap_SmartSite .rsmTwoLevels .rsmLink, .RadSiteMap_SmartSite .rsmThreeLevels .rsmLink, .RadSiteMap_SmartSite .rsmManyLevels .rsmLevel1 .rsmLink {
		border-bottom: 0;
		font-size: 16px;
		line-height: 24px;
	}

	.RadSiteMap_SmartSite li.active .rsmLink {
		border: 0;
		color: #4da7d5 !important;
	}

	.RadSiteMap_SmartSite .rsmOneLevel .rsmLink, .RadSiteMap_SmartSite .rsmTwoLevels .rsmLevel1 .rsmLink, .RadSiteMap_SmartSite .rsmThreeLevels .rsmLevel1 .rsmLink, .RadSiteMap_SmartSite .rsmManyLevels .rsmLevel2 .rsmLink {
		border: 0;
		color: #0088cc;
		font-size: 14px;
		line-height: 18px;
	}

	.RadSiteMap_SmartSite .rsmOneLevel .rsmLink:hover {
		border: 0;
		color: #d3f0ff !important;
	}

	.RadSiteMap_SmartSite .rsmOneLevel .rsmLink {
		line-height: 16px;
		padding-left:0
	}

		.RadSiteMap_SmartSite .rsmOneLevel .rsmLink:hover, .RadSiteMap_SmartSite .rsmTwoLevels .rsmLevel1 .rsmLink:hover, .RadSiteMap_SmartSite .rsmThreeLevels .rsmLevel1 .rsmLink:hover, .RadSiteMap_SmartSite .rsmManyLevels .rsmLevel2 .rsmLink:hover {
			/*color: white;*/
			background-color: none;
			/*line-height: 200px*/
		}

	.RadSiteMap_SmartSite .rsmLink,
	.RadSiteMap_SmartSite .rsmTemplate {
		color: #333333;
	}

		.RadSiteMap_SmartSite .rsmLink:hover {
			color: #000000;
		}
